import React, {Component} from "react";
import ContentPage from "../../Pages/ContentPage";
import wallpaper from "../../../assets/img/cargo_insurance.jpg"
import {Col, Row} from "reactstrap";
import style from "../OverviewPage/OverviewPage.css";
export default class AirPage extends Component {

    state = {
        content: [
            {
                title: "",
                desc: () => {
                    let desc =
                    "بیمه باربری یا حمل و نقل کالا بیمه ای ست که به موجب آن بیمه گر در مقابل بیمه گذار متعهد می شود تا چنانچه در زمان حمل کالا از یک محل به محل دیگر بر اثر وقوع خطرهای موضوع بیمه، کالا از بین رفته و دچار خسارت شود و یا در رابطه با این خطرات، بیمه گذار هزینه ای متحمل شود، زیان وارده را بپردازد.\n" +
                        " \n" +
                        "انواع بیمه های باربری عبارتند از:\n" +
                        "الف)  بيمه هاي وارداتي\n" +
                        "ب)  بيمه هاي صادراتي\n" +
                        "ج)   ترانزيت (عبوري)\n" +
                        "د)   بيمه هاي داخلي\n" +
                        " \n" +
                        "شرايط بيمه‌گران كالا مجموعه شرايط (A)\n" +
                        "شرايط بيمه‌گران كالا مجموعه شرايط (B)\n" +
                        "شرايط بيمه‌گران كالا مجموعه شرايط (C)";
                    return desc.split("\n");
                }

            },
            {
                title: "بیمه های باربری وارداتی",
                desc: () => {
                    let desc =
                 "كالاهايي كه توسط اشخاص حقيقي و حقوقي از كشورهاي خارجی خريداري مي گردند و به صورت خريدهاي براتي، بدون انتقال ارز، حوالجات و يا از طريق اعتبارات اسنادي انجام مي گيرد با توجه به قوانين جاري مملكت ابتياع اين نوع بيمه نامه مطابق ماده ۷۰  قانون بيمه براي واردكنندگان اجباري مي باشد.\n" +
                        "این بیمه نامه در چارچوب و مقررات بین المللی کلوزهای A وB و C انستیتوی بیمه گران لندن و کلوز توتال لاس تحت پوشش قرار می گیرند";
                    return desc.split("\n");
                }

            },
            {
                title: "بیمه نامه باربری صادراتی",
                desc: () => {
                    let desc =
                "كالاهايي كه از ايران به مقصد كشورهاي خارجي حمل مي گردند براساس نوع شرايط فروش (اينكوترمز) نياز به بيمه نامه صادراتي دارند.\n" +
                        "این بیمه نامه در چارچوب و مقررات بین المللی کلوزهای A وB و C انستیتوی بیمه گران لندن و کلوز توتال لاس تحت پوشش قرار می گیرند\n";
                    return desc.split("\n");
                }

            },
            {
                title: "بیمه نامه ترانزيت",
                desc: () => {
                    let desc =
               "مبدأ و مقصد برخي از حمل ها در خارج از كشور ايران بوده و كشور ايران تنها در مسير حمل قرار داشته و فقط كالا در محدوده كشورايران حمل مي شود.\n" +
                        "بيمه نامه هاي مربوط به اين نوع حمل ها را بيمه نامه هاي ترانزيت و يا عبوري مي گويند و نرخ و شرايط بيمه نامه هاي صادراتي عيناً براي آنها مورد استفاده قرار مي گيرد\n" +
                        " این بیمه نامه در چارچوب و مقررات بین المللی کلوزهای A وB و C انستیتوی بیمه گران لندن و کلوز توتال لاس تحت پوشش قرار می گیرند.\n"
                    ;
                    return desc.split("\n");
                }

            },
            {
                title: " بیمه های باربری داخلی",
                desc: () => {
                    let desc =
            "بيمه نامه‌هاي باربري داخلي يكي از بيمه‌نامه هاي باربري است كه صاحبان كالا جهت تحت پوشش قرار دادن محموله هايي كه مبدأ و مقصد حمل آنها يكي از شهرهاي ايران مي‌باشند، آن را تهيه مي‌کنند.\n" +
                        "در بیمه حمل ونقل داخلی خطرات تحت پوشش بیمه گر شامل خطرات اصلی، آتش سوزی و حادثه وسیله نقلیه (تصادف، تصادم، واژگونی و پرت شدن وسیله نقلیه حامل کالا) و خطرات اضافی شامل خسارات ناشی از تخلیه، بارگیری، سرقت و پرت شدن کالا از روی وسیله حمل و … می باشد که با توافق بیمه گر و دریافت حق بیمه اضافی می تواند تحت پوشش قرار گیرد.\n" +
                        " "       ;
                    return desc.split("\n");
                }

            },
            {
                title: "شرايط  TOTAL LOSS",
                desc: () => {
                    let desc =
          "اين شرط از بين رفتن كلي كالا در يك مرحله و در نتيجه آتش‌سوزي و يا غرق وسيله نقليه را پوشش مي‌دهد. اين نوع پوشش حداقل پوشش بيمه‌اي در هر حمل را فراهم مي‌آورد و تقريباً در سطح جهان منسوخ شده است ليكن در كشور ايران هنوز هم طرفداران فراواني دارد."  ;
                    return desc.split("\n");
                }

            },
            {
                title: " بیمه بدنه شناور",
                desc: () => {
                    let desc =
        "در بيمه كشتي، شركت های بيمه با توجه به نوع شناور، مسئول جبران خسارت بدنه شناورها مي‌باشد و در بعضي از پوشش‌ها مسئوليت ناشي از تصادم و همچنين زيان همگاني نيز تحت پوشش قرار مي‌گيرد\n" +
                        "در صورتي كه بدنه و ماشين آلات و تاسيسات آن بعلت وقوع هر يك ازخطرات بيمه شده ،‌زيان وارده به بيمه گذار را تا حداكثر مبلغي كه به عنوان ارزش مورد بيمه در بيمه نامه تعيين ميشود با توجه به شرايط و مقررات بيمه نامه جبران مي کند.";
                    return desc.split("\n");
                }

            },
            {
                title: "بيمه هواپيما\n",
                desc: () => {
                    let desc =
                    "ـ بيمه بدنه هواپيما”HULL”\n" +
                        "ـ بيمه حوادث سرنشين “P.A”\n" +
                        "ـ بيمه مسئوليت در قبال اشخاص ثالث “T.P.l” ويا”T.P.L.L”\n" +
                        "ـ بيمه مسئوليت در قبال بار مسافر”Passengers Baggage Liability”";
             return desc.split("\n");
                }

            },

        ],


    };



    render() {
        return (
            <ContentPage  imageCover={wallpaper}  headerTitle={"بیمه باربری، کشتی و هواپیما"} >

                <Row className="justify-content-md-center">
                    <Col>

                        {this.state.content.map((item, index) => {

                            return <div>
                                <div className={style.lineDiv}></div>
                                <h4 className={style.title}>
                                    {item.title}
                                </h4>
                                {item.desc().map((item) => {

                                    return <p className={style.desc}>&nbsp;
                                        {item}
                                    </p>
                                })}
                            </div>

                        })
                        }
                    </Col>
                </Row>


            </ContentPage>

        )
    }
}